## Settings file was created by plugin Loader Hook Range Extender v2.0.0
## Plugin GUID: com.robochef.LoaderHookRangeExtender

[Main]

## The Hook Range Multiplier.
# Setting type: Int32
# Default value: 3
Multiplier = 3

